body {
    background-image: url('bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    font-size:15px;
    color: #000000;
}


a {
    color: #051b64;
}


.row>div {
    margin-bottom:25px;
}

.main {
    border:4px double #ffffff;
    background: #000000;
    color: #c5a30c;
    box-shadow: lime 10px 10px;
}

.headermain {
    width:100%;
    background:#ff0000;
    color:#ffffff;
    text-align:left;
    font-size:30px;
    margin-top:5px;
}

.headercollapsey {
    width:100%;
    background:#ff0000;
    color:#ffffff;
    text-align: justify;
    text-justify: distribute;
    font-size:23px;
    margin-top:5px;
}

.headercollapsey a {
    color:#ffffff;
    text-decoration:none;
}

.card {
    border:0 transparent none;
    background: linear-gradient(rgba(0, 0, 0, 0.7),
    rgba(0, 0, 0, 0.7)), url('textbox.jpg');
    background-size:cover;
    color: #ffffff;
    height:300px;
    overflow-y:auto;
    margin-bottom:14px;
    border-radius:0;
    padding:0;
}

.footer {
    background: rgb(22, 47, 116);
    color: #2835eb;
}

.navinavi {
    background: rgb(0, 68, 255);
    color: #ebad28;
    font-size:35px;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create two equal columns that sits next to each other */
.column {
  flex: 50%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
}

* {
    scrollbar-color: #5b6bff transparent;
    scrollbar-width: thin;
}

::-webkit-scrollbar {
    width: 11px;
    height: 11px;
}

::-webkit-scrollbar-thumb {
    background: #5b6bff;
}

::-webkit-scrollbar-track {
    background: transparent;
}